/* -- This is the place to add your own style modifications without touching the original styles -- */

/* -------------------[ Changes to style-font.css ]------------------- */

/* Use Helvetica Neue for headers, links. */

h1,h2,h3,h4,h5,h6,h7,
#sitetitle .title,
#sitetitle .description,
#topnav,
#catnav,
#commentform input#submit,
.archive-tabs a,
.archive-tabs a:link,
.archive-tabs a:visited,
a.more-link,
a.more-link:link,
a.more-link:visited,
.widget.sidetabs ul.tabs li a,
#footer .footurl,
p.email-form .subbutton,
#searchform #submitbutton,
p.email-form .sub,
#searchform #searchfield,
.featured.wide.pages .flexslide-custom-controls li a,
#footnav {
	font-family:'Helvetica Neue',arial,helvetica,sans-serif;
	font-weight:bold;
	}


/* -------------------[ Main Page Elements ]------------------- */

body {
	/* font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; */ /* Use Helvetica Neue for headers, links. */
}

#logo { /* Float logo to allow tagline (.description) to appear beside it. */
	float: left;
}

#head-content { /* KIP-810: Increase spacing below masthead logo. Made 38px - same as space above logo. */
	padding-bottom: 38px;
}

#head-content .description { /* Display tagline as a graphic. Disappears on smaller screens. Tagline was added below the logo in header.php */
	float: left;
	width: 279px;
	height: 31px;
	margin: 44px 0 0 26px;
	padding-right: 0;
	text-indent: 200%;
	white-space: nowrap; 
	overflow: hidden; 
	background: url(http://blogs.kqed.org/mindshift/wp-content/themes/MS-clear/img/logo-tagline.png) no-repeat; 
	background-size: 279px 31px;
	text-align: left; 
	direction: ltr;	
}

.link-argo { /* KIP-29: NPR Argo Network logo. Disappears on smaller screens. Added below the tagline in header.php */
	float: right;
	width: 77px;
	height: 45px;
	margin-top: -40px;
	text-indent: 200%; 
	white-space: nowrap; 
	overflow: hidden; 
	background: url(http://blogs.kqed.org/mindshift/wp-content/themes/MS-clear/img/logo-npr-argo-network.png) no-repeat; 
	text-align: left; 
	direction: ltr;
}

#page { /* KIP-817: Increased padding between nav bar and page content. */
	padding-top: 28px;
}

#contentleft { /* Bump up font from 13px to 16px in main content well. 13px was too small on both desktop and mobile */
	width: 66.67%; /* KIP-999: Increase col width to 640. */
	font-size: 1.2em;
	line-height: 1.5em;
}

#contentright { 
	width: 31.25%; /* 300px / 960px */  /* KIP-999: Reduce col width to 300. */
}

.footurl { /* KIP-815: Swapped out "MindShift" text link in footer with large logo so increase bottom margin. */
	margin-bottom: 15px;
}

.footurl a { /* KIP-815: Replace "MindShift" text link with logo */
	display: inline-block;
	width: 300px;
	height: 63px;
	padding-right: 0;
	text-indent: 200%; 
	white-space: nowrap; 
	overflow: hidden; 
	background: url(http://blogs.kqed.org/mindshift/wp-content/themes/MS-clear/img/logo-mindshift-footer.png) no-repeat; 
	background-size: 300px 63px;
	text-align: left; 
	direction: ltr;
}
.footurl a { /* KIP-815: Use smaller logo for IE7,8 since background-size doesn't work. */
	background/*\**/: url(http://blogs.kqed.org/mindshift/wp-content/themes/MS-clear/img/logo-mindshift-footer-300.png) no-repeat\9; 
}

/* -------------------[ Headings ]------------------- */

h1,h2,h3,h4,h5,h6,h7,
#sitetitle .title  {
	letter-spacing: 0; /* KIP-812: Since we're using Helvetica Neue instead of WP-clear's default font, use normal letter spacing. */
}

h1 { /* KIP-668: Bump up headline font from 18pt. */
	font-size: 24pt;
}

h1.archive-title{
	border-bottom: 1px solid #ebebeb; /* KIP-666: Adds back border that was lost when .entry's top border was removed. */
}


h2.feature-title,
h2.feat-title,
h2.feature-title a,
h2.feat-title a {
	color: #ff6600; /* KIP-814: Change category headers to orange. */
}

h3.post-title, h2.post-title { /* KIP-27: Bump up header size. */
	font-size: 20pt;
}

/* KIP-974: */

h3.widgettitle {
	padding: 9px 9px 7px;
	font-size: 12px;
	text-transform: uppercase;
	color: #1fb7cc;	
}

h3.widgettitle a {
	color: #1fb7cc;	
}

/* KIP-838: "Feature" custom taxonomy labels */

#content .labels {
	margin: 0;
}

#content .labels li {
	margin: 0 0 0.5em;
	padding: 0;
	background: none;
}

#content .labels a {
	margin: 0 0 10px;
	padding: 4px 5px;
	font: bold 11px/1em Helvetica, Arial, sans-serif;
	color: #FFF !important;
	background-color: #bbb;
	text-decoration: none;
	text-transform: uppercase;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

#content .labels a:after {
	content: "\00A0\000BB"; /* Insert a space and a right angled-quote */
}

#content .labels a:hover {
	background-color: #f60;	
}

/* -------------------[ Images ]------------------- */

.entry img {  /* KIP-816: Remove padding between photos and their borders. */
	max-width: 100%;
	padding: 0;
}

img.alignright,
.image.alignright { /* KIP-1195: Add margin around images with captions. Increase left margin from 10 to 20px for images w/o captions. */
	clear: right;
	margin: 0 0 15px 20px;
}

img.alignleft,
.image.alignleft { /* KIP-1195: Add margin around images with captions. Increase left margin from 10 to 20px for images w/o captions. */
	clear: left;
	margin: 0 20px 15px 0px;
}

/* -------------------[ Caption Styles for WP 2.6+ ]------------------- */

.wp-caption {
	max-width: 100% !important; /* WP auto adds inline CSS width. Override this so image doesn't spill into sidebar in smaller screens. */
}
.wp-media-credit {
	margin-bottom: 0.4em;
	padding: 0;
	font-size: 0.75em;
	line-height: 1.3em;
	text-align: right;
	color: #999;
}

.wp-caption p.wp-caption-text { /* KIP-1049: Distinguish caption text from content text using margin and color. */
	margin-bottom: 2em; 
	padding: 0; /* We removed borders around photos so no left and right padding necessary. */ 
	line-height: 1.5em; /* Restate 1.5em line-height here since style.css shrinks this font. Otherwise, line spacing is too big. */
	font-size: 9pt;
	color: #666;
	text-align: left;
}

/* -------------------[ Top Navigation ]------------------- */

#topnav #menu-item-132 a { /* KIP-700: Replace "KQED" text link with logo */
	display: inline-block;
	width: 59px;
	height: 17px;
	padding-right: 0;
	text-indent: 200%; 
	white-space: nowrap; 
	overflow: hidden; 
	background: url(//a.s.kqed.net/img/external-nav/kqed-navbar-logo-59x17-white.png) 0 9px no-repeat; 
	text-align: left; 
	direction: ltr;
}

#topnav li.rss-comments,
#topnav li.rss-content { /* KIP-700: Hide RSS links from top nav bar. */
	display: none;
}


/* -------------------[ Category Navigation ]------------------- */

#catnav { /* KIP-27: Use custom blue CSS gradient instead of PNG overlay. */
	background: #86d8df; /* Old browsers */
	background: -moz-linear-gradient(top,  #86d8df 0%, #59c6d3 75%, #1db6cb 100%, #23b0c4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#86d8df), color-stop(75%,#59c6d3), color-stop(100%,#1db6cb), color-stop(100%,#23b0c4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #86d8df 0%,#59c6d3 75%,#1db6cb 100%,#23b0c4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #86d8df 0%,#59c6d3 75%,#1db6cb 100%,#23b0c4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #86d8df 0%,#59c6d3 75%,#1db6cb 100%,#23b0c4 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #86d8df 0%,#59c6d3 75%,#1db6cb 100%,#23b0c4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#86d8df', endColorstr='#23b0c4',GradientType=0 ); /* IE6-9 */
	}

#catnav ul a  { /* KIP-27: Remove extraneous border. #catnav ul li already has one. */
	border-right: 0;
}

#catnav ul li.search { /* KIP-27: Remove bottom padding on search form which resulted in extra space below menu items. */
	padding-bottom: 0;
}


/* -------------------[ Caption Styles for WP 2.6+ ]------------------- */

.wp-caption {  /* KIP-816: Remove padding between photos and their borders. */
	padding-top: 0;
	border: 0;
}

.wp-caption img {  /* KIP-816: We removed border around entire module. Add border just around photo. */
	border: 1px solid #ebebeb;
}

.wp-caption.center { /* KIP-816: Remove extraneous margins around photos. */
	margin-right: 0;
	margin-left: 0;
}


/* -------------------[ Misc Tags and Classes ]------------------- */

.post ul {
	margin-left: 0;
}

.post ul li {
	margin-bottom: 0.5em;
	background-image: url(img/bullet.png);	/* IT-7: Change bullets from default carets to solid circles. */
}

.navigation { /* Prev/next links on post pages and home/category pagination. */
	margin-top: 20px; /* KIP-666: Adds back spacing that was lost when bottom margin for .hentry set to 0. */	
}

.post .navigation { /* Prev/next nav links on post pages. */
	padding: 15px; /* KIP-937: Style like Subscribe/Related posts mod. */
	background-color: #f5f5f5; /* KIP-937: Style like Subscribe/Related posts mod. */
	border: 1px solid #ebebeb; /* KIP-937: Style like Subscribe/Related posts mod. */
	font-weight: bold; /* KIP-937: Make "Previous Article" and "Next Article" headers bold */
}

.post .navigation a { /* KIP-937: Make links normal weight. Can't target headers specifically so using this roundabout method. */
	font-weight: normal;
}

.dropcap:first-letter,
.dropcap-serif:first-letter { /* KIP-27: Dropcap styles. Class is manually added to paragraphs by post editor. */
	float: left;  
	font-size: 4.6875em; /* 75/16px */ 
	line-height: 0.733em; /* 55/75px */
	padding: 0.05em 0.1em 0 0;
}
.dropcap-serif:first-letter { 
	font-family: Georgia; 
}


/* -------------------[ Article Tools ]------------------- */

/* KIP-672: Toolbar at top of single post for comments, share and print buttons. */

.single .meta { /* override style.css to reduce space below the top dotted border. */
	margin-bottom: 4px;
}

.articletools {
	margin-bottom: 15px;
	padding-top: 6px;
	border-top: 1px dotted #ddd;
	border-bottom: 1px dotted #ddd;
	font-size: 0.8em;
	font-weight: bold;
	line-height: 1.5em;
}

.articletools .meta-gestures {
	min-height: 26px;
	margin: 0;
	list-style: none;
}

.articletools ul li { /* override style.css */
	float: left;
	margin: 0;
	padding: 0;
	background: none;
}

.articletools .twitter {  }
.articletools .fb { margin-right: 20px; }
.articletools .linkedin { margin-right: 14px; }

.articletools .meta-email { 
	min-height: 16px;
	margin-top: 2px; 
	padding-left: 20px;	
	background: url(http://blogs.kqed.org/mindshift/wp-content/themes/MS-clear/img/icon-email.png) no-repeat 0 2px;
}

.articletools .meta-comments {  
	margin: 1px 30px 0 0;
}

.articletools .meta-print {
	float: right;
	margin-top: -1px;
	background-image: none;
}

.articletools .printfriendly a {
	display: block;
	min-height: 15px;
	padding-top: 2px;
	padding-left: 22px;
	background: url('http://cdn.printfriendly.com/pf-icon-small.gif') 0 0 no-repeat;
}

.articletools .printfriendly img {
	display: none;
}

/* -------------------[ Inset Modules ]------------------- */

/* KIP-669: Styles for Module Wrapper admin feature created by Argo. Used to create pullquotes, Related Reading. */

.left {
	float: left;	
	margin: 0 30px 1.5em 0;
}

.right {
	float: right;	
	margin: 0 0 1.5em 30px;
}

.half {
	width: 50%;
}


/* Pull Quotes */

.pull-quote { /* KIP-669: Styles for pull quotes. */
	padding: 0.8em 0 0.2em;
	font: bold 1.5em/1.3 'Helvetica Neue',arial,helvetica,sans-serif; /* KIP-811: Same font family as headlines. */
	border-top: 8px solid #ff6600;
}

/* "Related Reading" Module */
/* KIP-27: Pretty much the same as h3.widgettitle plus border. */

#content .lcp_catlist.aside h5 { 
	padding: 8px 9px;
	font-size: 12px;
	color: #1d2d30;	
	background: #86d8df; /* Old browsers */
	background: -moz-linear-gradient(top,  #86d8df 0%, #59c6d3 75%, #1db6cb 100%, #23b0c4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#86d8df), color-stop(75%,#59c6d3), color-stop(100%,#1db6cb), color-stop(100%,#23b0c4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #86d8df 0%,#59c6d3 75%,#1db6cb 100%,#23b0c4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #86d8df 0%,#59c6d3 75%,#1db6cb 100%,#23b0c4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #86d8df 0%,#59c6d3 75%,#1db6cb 100%,#23b0c4 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #86d8df 0%,#59c6d3 75%,#1db6cb 100%,#23b0c4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#86d8df', endColorstr='#23b0c4',GradientType=0 ); /* IE6-9 */
}

#content .lcp_catlist.aside ul {
	margin-left: 9px;
}

#content .lcp_catlist.aside li {
	padding-left: 0;
	background: none;
}

#content .lcp_catlist.aside li a {
	font-family: Georgia, Times, serif;
	color: #000;
}

#content .lcp_catlist.aside li a:before {
	/* content: "\000BB\00A0"; */ /* Insert a right angled-quote and a space. */
}

/* -------------------[ "List Category Posts" Module ]------------------- */

/* KIP-671: Editor can place shortcode in article text to display list of other posts from that category */

.lcp_catlist { /* protect from being changed by .cats-by-2 */ 
	padding-top: 0 !important;
	border: 1px solid #ebebeb !important;
}

.entry .lcp_catlist h2.feat-title { /* KIP-818: Use same bg color for header as in nav. */
	padding: 8px 9px;
	font-size: 12px;
	color: #1d2d30;	
	background: #86d8df; /* Old browsers */
	background: -moz-linear-gradient(top,  #86d8df 0%, #59c6d3 75%, #1db6cb 100%, #23b0c4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#86d8df), color-stop(75%,#59c6d3), color-stop(100%,#1db6cb), color-stop(100%,#23b0c4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #86d8df 0%,#59c6d3 75%,#1db6cb 100%,#23b0c4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #86d8df 0%,#59c6d3 75%,#1db6cb 100%,#23b0c4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #86d8df 0%,#59c6d3 75%,#1db6cb 100%,#23b0c4 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #86d8df 0%,#59c6d3 75%,#1db6cb 100%,#23b0c4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#86d8df', endColorstr='#23b0c4',GradientType=0 ); /* IE6-9 */
}

.lcp_catlist ul {
	margin: 0;
}

.post .lcp_catlist li {
	clear: both;
	margin: 0;
	padding: 9px !important;
	background: none;
	border-top: 1px solid #ebebeb;
}

.entry .lcp_catlist h3.post-title {
	float: right;
	width: 68%;
	margin-bottom: 9px;
	font-size: 10pt; /* protect from being changed by .cats-by-2 h3.post-title */ 
	line-height: 1.3;
}

#page .entry .lcp_catlist p {
	display: block; /* In post sidebars, thumbnails appear inside of <p> so override display:none in Home Page Option 3. */
}

#page .lcp_catlist .thumbnail {
	max-width: 25%;
	height: auto;
	margin-right: 0;
}

#page .lcp_catlist li a:before {
	content: none; /* Override .aside style. */
}

/* --------------[ Basic Post Classes ]-------------- */

.hentry { /* KIP-666: Remove extra space between loop entries. Just use the .entry padding of 15px to create space. */
	margin-bottom: 0;
}

.entry { /* KIP-666: Remove vertical borders around single articles and loop entries. */
	padding: 15px 0;
	border-top: 0;
	border-right: 0;
	border-left: 0;
	}

.single .entry { /* KIP-666: Remove top padding from single articles. */
	padding-top: 0;
}

.meta { /* KIP-937: Bump up byline font. */
	margin: 3px 0 10px;
	font-size: 10pt;
}

.single .meta { /* KIP-672: Remove bottom border. Using top border from Article Tools bar instead. */
	border-bottom: 0;
}

.hentry .meta-comments,
.cat-posts-stacked .meta-comments { /* KIP-937: Remove comment count from the Loop. (.cat-posts-stacked is for home page) */
	display: none;
}

.hentry p,
.cat-posts-stacked p { /* KIP-937: Remove description font in the Loop. (.cat-posts-stacked is for home page) */
	font-size: 11pt;
}

.post p.tags { /* On post pages, increase space between tags and share bar. */
	margin-bottom: 2em;
}


/* -----------[ Home Page Option 3 - Posts Arranged by Category Side-by-Side ( index3 ) ]----------- */

.cats-by-2 {
	padding-top: 15px;
	border-top: 1px solid #ebebeb;
}

.cat-posts-left,
.cat-posts-right { /* KIP-937: Change cat mod to look more like feature. */
	border: 0;
	margin-bottom: 30px;
}

.cats-by-2 h2.feat-title {
	padding: 0;
	background: none;
}

.cats-by-2 .feat-title a { /* KIP-937: Use slug style for headers. */
	display: inline-block;
	margin: 0;
	padding: 4px 5px;
	font: bold 11px/1em Helvetica, Arial, sans-serif;
	color: #FFF !important;
	background-color: #f60;
	text-decoration: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.cats-by-2 .feat-title a:after {
	content: "\00A0\000BB"; /* Insert a space and a right angled-quote */
}

.cats-by-2 .feat-title a:hover {
	background-color: #333;	
}

.cats-by-2 .post {  /* KIP-937: Change cat mod to look more like feature. */
	overflow: visible;
	padding: 0;
	border-top: 0;
}

.cats-by-2 .entry {  /* KIP-937: Change cat mod to look more like feature. */
	overflow: visible;
	height: auto;
	padding-top: 10px;
}

.cats-by-2 h3.post-title { /* KIP-27: Change to serif font to differentiate from headlines in the Loop. Similar to what Science does. */
	font: normal 14pt/1.3 Georgia, Times, serif;
}

.cats-by-2 p { /* KIP-673: Hide descriptions from homepage category modules */
	display: none;
}

.cats-by-2 .thumb { /* KIP-937: Change cat mod to look more like feature. */
	display: block;
	margin-bottom: 0.4em;
}

.cats-by-2 .thumb img { /* KIP-937: Change cat mod to look more like feature. */
	width: 100%;

}


/* -------------------[ Home Page Option 4 - Posts Arranged by Category Stacked ( index4 ) ]------------------- */

.cat-posts-stacked { /* KIP-937: Replace "Recent Posts" atop homepage Loop with grey border. */
	border-top: 1px solid #ebebeb;
}

.cat-posts-stacked .feat-title { /* KIP-937: Replace "Recent Posts" atop homepage Loop with grey border. */
	display: none;
}


/* -------------------[ Popular Posts Widget ]------------------- */

/* KIP-670: Overrides almost all of the styles that came with the Google Analytics Popular Posts plugin. */
.popular_post {
	border: 0;	
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	-moz-box-shadow: none;
	-webkit-border-shadow: none;
	box-shadow: none;
	padding: 0;
	margin: 0;
}

/* JetPack Top Posts & Pages Widget - change to ordered list.
- Just using list-style-type: decimal doesn't work. Need to add left margin to li to see number. But li also handles bottom borders. */

.widget_top-posts ul {
	list-style-type: none;
	counter-reset: listNum;
}

.widget_top-posts li {
	position: relative;
	background: none;
	padding-left: 30px;
}

.widget_top-posts li a:before {
	content: counter(listNum) ".";
	counter-increment: listNum;
	position: absolute; // Use absolute positioning instead of negative margins (like in featured) so we can vertically center.
	top: 30%;
	left: 10px;
	font-family: $header-font-family;
	font-size: emCalc(18px);
	text-align: center;
}


/* -------------------[ Category Posts Widget ]------------------- */

.cat-posts-widget p:not(.post-title) {
	display: none; /* KIP-974: Hide description text since it's too short. */
}


/* -------------------[ Footer Widgets ]------------------- */

#footer-widgets .widget .textwidget { 
	font-size: 10pt;
	line-height: 1.4; 
}

.footer-widget3 { /* KIP-937: We don't need the 4th footer widget so double the width of the Subscribe widget. */
	width: 32%;
}

.footer-widget4 { /* KIP-937: We don't need the 4th footer widget. */
	display: none;
}


/* -------------------[ Social Media Icons ]------------------- */

#sidebar .sub-icons { /* KIP-937: Remove margin above social media icons since we're not using subscribe form. */
	margin-top: 0;
}


/* -------------------[ Banner Ad Widgets ]------------------- */

#sidebar .widget.banner300 h3.widgettitle,
#sidebar .widget.bannerad h3.widgettitle {
	padding: 0;
	margin: 0 0 2px;
	font-size: 0.8em;
	font-weight: normal;
	border-bottom: 0;
	color: #4d4d4d;
	}

/* -------------------[ Buttons ]------------------- */

.readmore {
	display: none !important; /* KIP-665: Hide "Continue Reading" buttons. Use !important to override responsive styles. */
}


/* ----------[ Custom Thumbnail Navigation ]---------- */

.controls-container {
	display: none; /* KIP-27: Not using carousel on homepage so hide nav and h2 */
}


/* ---[ Flexslider Featured Image ]--- */

/* KIP-839: For feature, remove grey bg, padding and border. */

.featured {
	margin-bottom: 20px;
	/*
	padding-bottom: 20px;
	border-bottom: 1px solid #ebebeb;
	*/
}

.flexslider {
	background-color: transparent;
	background-position: center 20%; /* Move loading image up to prevent it from showing on small screens. */
	border: 0;
}

.flexslider .full-width .slide-container { /* KIP-698: Remove padding between photos and their borders. */
	margin: 0;
	width: auto;
}

.flexslider .slides {
	background-color: transparent;
}

.flexslider .feature-image { /* .feature-image has higher z-index than .flex-caption to ensure photo credit is clickable. */
	position: relative;
	z-index: 100;
}

.flexslider .photo-credit { /* Use absolute positioning so if there's no photo credit, space between photo and slug is consistent. */
	position: absolute;
	bottom: -20px;
	right: 0;
	text-align: right;
}

.flexslider .photo-credit a {
	font-size: 11px;
	color: #4D4D4D;
}

.flexslider .photo-credit a:hover {
	color: #f60;
}

.full-width .flex-caption {
	position: relative;
	background: none;
}

.full-width .flex-caption .excerpt {
	overflow: visible;
	height: auto; /* KIP-698: Override set height of 5.7em. Longer captions were being cut-off on smaller screens. */
	margin: 0;
	color: #1F1F1F;
}

.flex-caption, .full-width .flex-caption, .featured.wide .full-width .flex-caption {
	padding: 15px 0 0;
}

.flexslider .feature-image, .flexslider .full-width .feature-image, .flexslider .feature-video {
	width: 100%;
	padding: 0;
	border: 0;
}

.flexslider li.full-width {
	background-color: transparent;
}

.full-width .flex-caption h2.post-title, .full-width .flex-caption h2.post-title a {
	margin-bottom: 6px;
	color: #000 !important;
}

.full-width .flex-caption h2.post-title a:hover { /* KIP-723: Change to blue on hover. */
	color: #f60 !important;
}

.full-width .flex-caption .excerpt p { /* KIP-698: Reduce spacing below exerpt. */
	margin-bottom: 7px;
	font-size: 13pt; /* KIP-698: Use slightly smaller font than homepage since excerpts are longer. */
	line-height: 1.4;
	color: #1F1F1F;
}


/* ---------[ Jiffy Post ]--------- */
/* Taken from http://blogs.kqed.org/mindshift/wp-content/plugins/argoproject-navis-jiffy-posts-dfce975/css/style.css?ver=1.1 */

#content .single-jiffypost h2 {
margin: 20px 0 10px 0;
font-size: 22px;
}

#content .single-jiffypost img {
border: 0;
}

.single-jiffypost {
margin-bottom: 20px;
padding-bottom: 20px;
border-bottom: 1px solid #ddd;
}

/*temoprary hack until we can strip out extra WP markup */
#content .single-jiffypost br {
display: none;
}

#content .single-jiffypost blockquote {
margin: 0;
}

#content .single-jiffypost ul {
list-style-type: none;
margin: 0;
}
/*
#content .meta-gestures {
width: 100%;
}
*/
.embed-metadata {
font-size: 10px;
font-family: helvetica, arial, sans-serif;
width: 140px;
float: left;
margin-top: 3px;
margin-left: 0;
min-height: 20px;
}

#content .embed-metadata li {
margin-left: 0;
padding-left: 0;
background: none;
}

.embed-metadata .jiffy-icon {
margin-top: 1px;
margin-left: 0;
float: left;
width: 16px;
height: 16px;
overflow: hidden;
}

.jiffy-source a {
text-transform: uppercase;
}

.embedded-object {
margin-left: 160px;
margin-bottom: 30px;
}

.embedded-object blockquote {
	margin-bottom: 0;
	padding: 0;
	background-color: transparent;
	border: 0;
}

.embedded-object br {
	display: none;
}

.embedded-object p {
font-size: 13px;
font-style: italic;
margin-bottom: 5px;
line-height: 1.5em;
}

.single-jiffypost .embedded-object img {
float: right;
margin-left: 15px;
border: 1px solid #ddd;
}

#content .jiffy-sourceurl {
font-family: helvetica, arial, sans-serif;
font-size: 11px;
font-style: italic;
font-weight: bold;
}


/* ---------[ Series Page ]--------- */

.series-masthead {
	margin-bottom: 1em;
}

.series-intro h2 {
	display: none;
}


/* ---------[ Responsive Design ]--------- */

@media only screen and (max-width:560px) {

	/* KIP-700: Keep the KQED nav bar instead of changing to a dropdown. */
	#topnav { background: #222 !important; }
	#topnav .limit { width: 96%; }
	#topnav ul { display: block; }
	#topnav ul a { padding-left: 6px; padding-right: 6px; /* Reduce spacing to keep items from wrapping. */ }
	.select-menu { display: none; }
	#menu-item-131,	#menu-item-133, #menu-item-134, #menu-item-136, #menu-item-137, #menu-item-27783 {
		display: none; 	/* Reduce # of nav buttons to help topnav fit screen. */
	}

	#head-content .description,
	.link-argo { /* KIP-29: Hide tagline and Argo link on smaller screens. */
		display: none;
	}

	.articletools .linkedin { /* KIP-672: In article toolbar moves LinkedIn and "Email Post" to next row. */
		clear: left;
		margin-top: 2px;
	}
	.articletools .meta-email { margin-top: 5px; }

	.cats-by-2 img.thumbnail { /* KIP-673: Allow larger thumbnails. Formerly max-width: 20%. */
		max-width: 35%;
	}

	.pull-quote { /* KIP-699: Shrink pull quote font on smaller screens. */
		font-size: 1.3em;
		border-top-width: 6px;
	}

}


@media only screen and (min-width: 561px) and (max-width: 768px) {

	/* KIP-700: Keep the KQED nav bar instead of changing to a dropdown. */
	#topnav { background: #222 !important; }
	#topnav .limit { width: 96%; }
	#topnav ul { display: block; }
	.select-menu { display: none; }
	#topnav ul a { padding-left: 6px; padding-right: 6px; /* Reduce spacing to keep items from wrapping. */ }

	#head-content .description,
	.link-argo { /* KIP-672: Hide tagline and Argo link on smaller screens. */
		display: none;
	}

}

@media only screen and (min-width:769px) {

	#sidebar .widget.sticky { /* KIP-974: Fixes Category Post Widget on screen. */
		position: fixed;
		top: 20px;
		background-color: #fff;
		-webkit-transform: translateZ(0); /* KIP-1159: Fixes bug in Chrome where module disappears when it passes next to an embedded video. */
	}
}

/* KIP-999: Adjust column widths to increase content well and gutter. */
@media only screen and (min-width: 768px) and (max-width: 862px) {
	#contentleft { width: 55.13%; /* 100% - #contentright - 2.08% margins - 2.08% gutter */ }
	#contentright { width: 40.71%; /* 300px / 737px (768px - 4% #wrap margins = 737px) */ }
}
@media only screen and (min-width: 863px) and (max-width: 960px) {
	#contentleft { width: 59.61%; /* 100% - #contentright - 2.08% margins - 2.08% gutter */ }
	#contentright { width: 36.23%; /* 300px / 828px (863px - 4% #wrap margins = 828px) */ }
}
@media only screen and (min-width: 961px) and (max-width: 1040px) {
	#contentleft { width: 65.33%; /* 100% - #contentright - 2.17% gutter (20px/923px) */ }
	#contentright { width: 32.50%; /* 300px / 923px (961px - 4% #wrap margins = 923px) */ }
}




